@charset "utf-8";


/*  +++++++++++++++++++++++++ common +++++++++++++++++++++++++ */


#co.access #mainContents p.read{
font-size: 0.91rem;
line-height: 1.6;
}
#co.access #mainContents .normalTitle {
font-size: 1.2rem;
margin-bottom: 20px;
}
#co.access #mainContents h2.title {
margin: 0 0 20px;
}
#co.access #mainContents #versatilityBox h2.title {
margin-bottom: 20px !important;
}
#co.access #mainContents h2.title .bgInner {
font-size: 1.25rem;
width: 90%;
padding: 7px 10px;
box-sizing: border-box;
}
#co.access #mainContents h2.title.ss .bgInner {
font-size: 1rem;
}
#co.access #mainContents h2.title .ss {
font-size: 1rem;
}
#co.access #mainContents *+h2.title {
margin-top: 40px;
}
#co.access #mainContents .btnLink{
margin: 30px 0;
}
#co.access #mainContents .btnLink ul li{
margin: 0 0 10px 0 !important;
display: block;
width: 100%;
}
#co.access #mainContents .btnLink ul li:last-child{
margin-bottom: 0;
}
#co.access #mainContents .btnLink ul li a{
padding: 10px 0;
}
#co.access #mainContents #accessMapBox{
margin: 0;
padding: 20px 0 0;
display: block;
top: auto;
}
#co.access #mainContents #accessMapBox .box{
margin: 0 0 40px 0;
width: 100%;
}
#co.access #mainContents #accessMapBox .box:last-child{
margin-bottom: 0;
}
#co.access #mainContents #accessMapBox .box h2{
margin: 0 10px 20px;
padding: 20px 10px;
font-size: 1.4rem;
}
#co.access #mainContents #accessMapBox .box h2 .ss{
font-size: 0.85rem;
}
#co.access #mainContents #accessMapBox .box p.txt{
margin: 0 0 20px;
font-size: 0.91rem;
}
#co.access #mainContents .accessTxtBox{
margin: 0 0 30px;
}
#co.access #mainContents p+.accessTxtBox{
margin-top: 30px;
}
#co.access #mainContents .accessTxtBox > .inner{
padding: 20px;
}
#co.access #mainContents .accessTxtBox h2{
margin: 0 0 20px;
font-size: 1.1rem;
}
#co.access #mainContents .accessTxtBox .boxWrap{
display: block;
}
#co.access #mainContents .accessTxtBox .box{
margin: 0 0 20px 0;
width: 100%;
}
#co.access #mainContents .accessTxtBox .box:last-child{
margin-bottom: 0;
}
#co.access #mainContents .accessTxtBox .box h3{
margin: 0 0 15px;
padding: 12px 15px;
font-size: 0.91rem;
}
#co.access #mainContents .accessTxtBox .box p{
font-size: 0.85rem;
}
#co.access #mainContents .accessDetailBox {
margin: 0 0 30px;
display: block;
top: auto;
}
#co.access #mainContents .accessDetailBox+h3{
margin-top: 30px;
}
#co.access #mainContents .accessDetailBox  .box{
margin: 0 0 20px 0;
width: 100%;
}
#co.access #mainContents .accessDetailBox  .box:last-child{
margin-bottom: 0;
}
#co.access #mainContents .accessDetailBox  .box h2{
margin: 0 0 20px;
padding: 20px 10px;
font-size: 1.4rem;
}
#co.access #mainContents .accessDetailBox  .box h2 .ss{
font-size: 0.85rem;
}
#co.access #mainContents .accessDetailBox  .box p.txt{
margin: 0 0 20px;
font-size: 0.91rem;
}